[
    { "code": 200041622, "name": "CC Ardennes Thiérache"},
{ "code": 200040137, "name": "CC des Lacs de Champagne"},
{ "code": 200041630, "name": "Ardenne Métropole"},
{ "code": 200042992, "name": "CC Perthois-Bocage et Der"},
{ "code": 200066116, "name": "CC Argonne-Meuse"},
{ "code": 200066033, "name": "CC Sud Alsace Largue"},
{ "code": 200000545, "name": "CC des Portes de Romilly sur Seine"},
{ "code": 200067759, "name": "CC Vallées et Plateau d"Ardenne"},
{ "code": 240800920, "name": "CC de l"Argonne Ardennaise"},
{ "code": 200071041, "name": "CC du Chaourçois et du Val d"Armance"},
{ "code": 200068658, "name": "CA de Chaumont du Bassin Nogentais et du Bassin de Bologne Vignory Froncles"},
{ "code": 200069441, "name": "CC du Pays de Bitche"},
{ "code": 200072999, "name": "CC du Grand Langres"},
{ "code": 245701206, "name": "CC du Saulnois"},
{ "code": 200071777, "name": "CC d"Arcis, Mailly, Ramerupt"},
{ "code": 245100615, "name": "CC de la Grande Vallée de la Marne"},
{ "code": 245400676, "name": "Métropole du Grand Nancy"},
{ "code": 246701080, "name": "CC du Pays de Sainte-Odile"},
{ "code": 245400189, "name": "CC des Pays du Sel et du Vermois"},
{ "code": 200013050, "name": "CC Sauer-Pechelbronn"},
{ "code": 246700744, "name": "CC des Portes de Rosheim"},
{ "code": 200040178, "name": "CC de l"Outre-Forêt"},
{ "code": 200066041, "name": "CC Sundgau"},
{ "code": 200066850, "name": "CC des Paysages de la Champagne"},
{ "code": 200067643, "name": "CC Meurthe Mortagne Moselle"},
{ "code": 200069664, "name": "CC Meuse Rognon"},
{ "code": 200027308, "name": "CC d"Auberive Vingeanne et Montsaugeonnais"},
{ "code": 245400262, "name": "CA de Longwy"},
{ "code": 200066108, "name": "CC des Portes de Meuse"},
{ "code": 245400171, "name": "CC Moselle et Madon"},
{ "code": 200033868, "name": "CC des Ballons des Hautes-Vosges"},
{ "code": 200035772, "name": "CC du Pays du Saintois"},
{ "code": 200068377, "name": "CC de la Porte des Vosges Méridionales"},
{ "code": 245701271, "name": "CC du Pays Orne Moselle"},
{ "code": 245701404, "name": "CC du Pays Haut Val d"Alzette"},
{ "code": 246700306, "name": "CC de la Vallée de la Bruche"},
{ "code": 246800205, "name": "CC de la Vallée de Saint-Amarin"},
{ "code": 200067379, "name": "CC Côtes de Champagne et Val de Saulx"},
{ "code": 200067924, "name": "CC du Canton d"Erstein"},
{ "code": 200070126, "name": "CC Seine et Aube"},
{ "code": 200070563, "name": "CC Terres Touloises"},
{ "code": 240800821, "name": "CC Ardenne, Rives de Meuse"},
{ "code": 200066892, "name": "CC de Vendeuvre-Soulaines"},
{ "code": 200066140, "name": "CC de l"Aire à l"Argonne"},
{ "code": 246700967, "name": "CC de Sélestat"},
{ "code": 200069433, "name": "CC de Vezouze en Piémont"},
{ "code": 200066173, "name": "CC de Damvillers Spincourt"},
{ "code": 200066157, "name": "CC de Commercy - Void - Vaucouleurs"},
{ "code": 200049187, "name": "CA du Grand Verdun"},
{ "code": 241000405, "name": "CC de la Région de Bar sur Aube"},
{ "code": 241000488, "name": "CC de l"Orvin et de l"Ardusson"},
{ "code": 241000223, "name": "CC Forêts, Lacs, Terres en Champagne"},
{ "code": 245100979, "name": "CC du Sud Marnais"},
{ "code": 200068666, "name": "CA de Saint-Dizier Der et Blaise"},
{ "code": 245100888, "name": "CC de la Brie Champenoise"},
{ "code": 200066132, "name": "CC du Pays de Stenay et du Val Dunois"},
{ "code": 200043438, "name": "CC de la Moivre à la Coole"},
{ "code": 200042620, "name": "CC de la Région de Suippes"},
{ "code": 245400759, "name": "CC du Pays du Sanon"},
{ "code": 245700133, "name": "CC du District Urbain de Faulquemont (DUF)"},
{ "code": 200039865, "name": "Eurométropole de Metz"},
{ "code": 245400601, "name": "CC du Bassin de Pompey"},
{ "code": 200067957, "name": "CC Haut Chemin-Pays de Pange"},
{ "code": 200067650, "name": "CC Houve-Pays Boulageois"},
{ "code": 245501242, "name": "CC du Pays d"Etain"},
{ "code": 245501176, "name": "CC du Territoire de Fresnes en Woëvre"},
{ "code": 245501259, "name": "CC du Pays de Montmédy"},
{ "code": 200034718, "name": "CC de Vitry, Champagne et Der"},
{ "code": 200042703, "name": "CC de l"Argonne Champenoise"},
{ "code": 200041515, "name": "CC du Bassin de Pont-à-Mousson"},
{ "code": 245700695, "name": "CC de Cattenom et Environs"},
{ "code": 245700372, "name": "CA de Forbach Porte de France"},
{ "code": 245701222, "name": "CA du Val de Fensch"},
{ "code": 200066876, "name": "CA de Châlons-en-Champagne"},
{ "code": 200039949, "name": "CC Rives de Moselle"},
{ "code": 200067874, "name": "CA de Haguenau"},
{ "code": 200069003, "name": "CC du Barséquanais en Champagne"},
{ "code": 245700950, "name": "CC du Pays de Phalsbourg"},
{ "code": 245701354, "name": "CC de l"Arc Mosellan"},
{ "code": 200034270, "name": "CC du Pays de Barr"},
{ "code": 200041283, "name": "CC de la Plaine du Rhin"},
{ "code": 246700777, "name": "CC de la Vallée de Villé"},
{ "code": 246700843, "name": "CC de la Basse-Zorn"},
{ "code": 246701064, "name": "CC de la Région de Molsheim-Mutzig"},
{ "code": 246700959, "name": "CC du Pays de la Zorn"},
{ "code": 200030526, "name": "CC du Ried de Marckolsheim"},
{ "code": 245700398, "name": "CC de Freyming-Merlebach"},
{ "code": 246701098, "name": "CC du Pays de Niederbronn-les-Bains"},
{ "code": 200070290, "name": "CC Coeur du Pays Haut"},
{ "code": 200067502, "name": "CA Saint-Avold Synergie"},
{ "code": 200070746, "name": "CA Sarreguemines Confluences"},
{ "code": 200068369, "name": "CC de Mirecourt Dompaire"},
{ "code": 200068864, "name": "CC de la Mossig et du Vignoble"},
{ "code": 246700488, "name": "Eurométropole de Strasbourg"},
{ "code": 200034635, "name": "CC du Kochersberg"},
{ "code": 200036465, "name": "CC de Thann-Cernay"},
{ "code": 246800445, "name": "CC du Centre du Haut-Rhin"},
{ "code": 200066058, "name": "CA Saint-Louis Agglomération"},
{ "code": 200066835, "name": "CC de Sézanne-Sud Ouest Marnais"},
{ "code": 200043693, "name": "CC Terre Lorraine du Longuyonnais"},
{ "code": 200070738, "name": "CC Mad et Moselle"},
{ "code": 246700926, "name": "CC du Pays de Wissembourg"},
{ "code": 245701362, "name": "CA Portes de France-Thionville"},
{ "code": 246800551, "name": "CC de la Vallée de Kaysersberg"},
{ "code": 200071066, "name": "CA de Saint-Dié-des-Vosges"},
{ "code": 200006716, "name": "CC du Nogentais"},
{ "code": 200067783, "name": "CC de Hanau-La Petite Pierre"},
{ "code": 200068682, "name": "CC Terre d"Eau"},
{ "code": 200068773, "name": "CC des Vosges côté Sud Ouest"},
{ "code": 200033025, "name": "CA de Bar-le-Duc - Sud Meuse"},
{ "code": 200005957, "name": "CC de la Région de Rambervillers"},
{ "code": 200043156, "name": "CC du Pays Réthelois"},
{ "code": 200070589, "name": "CC de Seille et Grand Couronné"},
{ "code": 200066165, "name": "CC Val de Meuse - Voie Sacrée"},
{ "code": 200067486, "name": "CC Bouzonvillois-Trois Frontières"},
{ "code": 246800585, "name": "CC de la Vallée de Munster"},
{ "code": 245400510, "name": "CC du Pays de Colombey et du Sud Toulois"},
{ "code": 200069250, "name": "CA Troyes Champagne Métropole"},
{ "code": 200067213, "name": "CU du Grand Reims"},
{ "code": 200044253, "name": "CC du Bassin de Joinville en Champagne"},
{ "code": 200070332, "name": "CC des Savoir-Faire"},
{ "code": 200067684, "name": "CA Epernay, Coteaux et Plaine de Champagne"},
{ "code": 200034874, "name": "CC Côtes de Meuse Woëvre"},
{ "code": 246800676, "name": "CC de la Vallée de la Doller et du Soultzbach"},
{ "code": 200066009, "name": "CA Mulhouse Alsace Agglomération"},
{ "code": 246800577, "name": "CC du Pays de Ribeauvillé"},
{ "code": 246800395, "name": "CC du Val d"Argent"},
{ "code": 200071157, "name": "CC des Hautes Vosges"},
{ "code": 200070324, "name": "CC du Territoire de Lunéville à Baccarat"},
{ "code": 246800494, "name": "CC du Pays de Rouffach, Vignobles et Châteaux"},
{ "code": 245500327, "name": "CC du Sammiellois"},
{ "code": 200066025, "name": "CC Pays Rhin - Brisach"},
{ "code": 245701164, "name": "CC du Warndt"},
{ "code": 245200597, "name": "CC des Trois Forêts"},
{ "code": 246800726, "name": "CA Colmar Agglomération"},
{ "code": 200042000, "name": "CC Bruyères-Vallons des Vosges"},
{ "code": 240800847, "name": "CC des Portes du Luxembourg"},
{ "code": 240800862, "name": "CC des Crêtes Préardennaises"},
{ "code": 200070845, "name": "CC Orne Lorraine Confluences"},
{ "code": 245501184, "name": "CC du Pays de Revigny sur Ornain"},
{ "code": 200039907, "name": "CC du Sud Messin"},
{ "code": 200068757, "name": "CA d"Epinal"},
{ "code": 200068559, "name": "CC de l"Ouest Vosgien"},
{ "code": 200067841, "name": "CC de l"Alsace Bossue"},
{ "code": 246800569, "name": "CC de la Région de Guebwiller"},
{ "code": 241000447, "name": "CC du Pays d"Othe"},
{ "code": 200041325, "name": "CC du Pays Rhénan"},
{ "code": 200068112, "name": "CC du Pays de Saverne"},
{ "code": 200068146, "name": "CC Sarrebourg Moselle Sud"}
]